Subject: ldp hold timer value

From: "Raju Venkatraman" <[email-masked]>
Date: Mon, 22 Apr 2002 19:29:31 +0000

Hi,

I've one question on LDP hello timer value. Can the hello hold timer value 
carried in the LDP hello messages be changed at run time (asusming that 
adjacencies/sessions are well established? RFC 3036 doesn't say anything 
explicitely.

Thanks in adavnce.
Raju

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

---

From: Eric Gray <[email-masked]>
Date: Mon, 22 Apr 2002 17:35:27 -0400

Raju,

    At the very least, the effect of changing it is not defined.  If,
for example, you want to go to a shorter hold timer, the peer
may not take any action to increase the frequency of sending
alive messages.

You wrote:

> Hi,
>
> I've one question on LDP hello timer value. Can the hello hold timer 
> value carried in the LDP hello messages be changed at run time 
> (asusming that adjacencies/sessions are well established? RFC 3036 
> doesn't say anything explicitely.
>
> Thanks in adavnce.
> Raju
>
>

-- 
--
Eric Gray (mailto:[email-masked])
http://www.mindspring.com/~ewgray